Subject: Re: [PATCH 0/3] EEE support for mv88e6172

From: Andrew Lunn <[email-masked]>
Date: Thu, 12 Mar 2015 13:14:16 +0100

On Thu, Mar 12, 2015 at 01:46:00AM -0700, Guenter Roeck wrote:
> On 03/11/2015 01:59 PM, David Miller wrote:
> >From: Andrew Lunn <[email-masked]>
> >Date: Tue, 10 Mar 2015 23:05:56 +0100
> >
> >>This patchset contains two cleanups and then adds EEE support
> >>to the mv88e6172, using the base provided by Guenter Roeck
> >>
> >>Tested on a WRT1900AC with mv88e6172 and DIR665 with mv88e6171.
> >
> >This series does not apply cleanly to net-next.
> >
> >I really want to discourage you posting patches against trees other
> >that net and net-next like this, without CLEARLY marking in the
> >Subject lines that this patch series is special and that I should
> >not try to review and apply it at all.
> >
> 
> Andrew,

Yes, i messed up :-(
 
> I see two options: I can submit my entire series of HW bridging
> patches for mv88e6xxx, or I submit the introductory patches of that
> series (the ones refactoring the code to prepare for HW bridging)
> plus your (rebased) patches on top of it.
> 
> What do you think ?

There is no rush with these patches. When you are ready, post the
whole hardware bridge patches for review. Once they are accepted, i
will try again with the EEE patches for mv88e6171.

     Andrew